actions: []
api_documentation: http://docs.ros.org/indigo/api/katana/html
authors: "Martin G\xFCnther <mguenthe@uni-osnabrueck.de>"
brief: ''
bugtracker: ''
depends:
- actionlib
- catkin
- control_msgs
- geometry_msgs
- katana_msgs
- kni
- moveit_msgs
- roscpp
- roslib
- sensor_msgs
- std_srvs
- tf
- trajectory_msgs
- urdf
depends_on:
- calvin_bringup
- calvin_gazebo
- katana_driver
description: "This package provides ROS interfaces to the Neuronics Katana 450 arm.\n\
  \    It wraps the <a href=\"/wiki/kni\">KNI</a> library for low-level communication\n\
  \    with the Katana arm."
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__katana_driver__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__katana_driver__ubuntu_trusty_amd64
has_changelog_rst: true
license: GPL
maintainer_status: developed
maintainers: "Martin G\xFCnther <mguenthe@uni-osnabrueck.de>"
metapackages:
- katana_driver
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__katana__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__katana__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__katana__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__katana__ubuntu_trusty_i386__binary
repo_name: katana_driver
repo_url: ''
srvs: []
timestamp: 1559885613.8347762
url: http://ros.org/wiki/katana
vcs: git
vcs_uri: https://github.com/uos/katana_driver.git
vcs_version: indigo_catkin
